header .upperbar{
    background-color:#0a317a;
}
header .toparea{
    background-color:#151e22;
    color:#a6a6a6;
}
.navbar-default {
    background-color: #fff;
    border-color: transparent;
}
.navbar-default .navbar-brand {
    background:url('../image/logo-green-orange.png') no-repeat center center;
}
.navbar-nav > li a.btn{
    background-color: #0a317a;
}
.navbar-nav > li a.btn:hover{
    background-color: #0a317a;
}
.navbar-nav .dropdown-menu li a:hover{
    color:#0a317a;
    background:transparent;
}
.navbar-nav li.dropdown:hover > ul.dropdown-menu {
    border-top:4px solid #0a317a;
}
.page-header{
    background:url('../image/bg3.png') no-repeat top center #0a317a;
}
.page-header.sub{
    background:url('../image/bg3.png') no-repeat top center #0a317a;
    background-size: 100%;
}

.c-icon-stack{
    text-shadow: 1px -1px 0px rgba(0,0,0,0.45);
    background:url('../image/bg.png') repeat-x center center;
   /* background-color:#f2f2f2;*/
    color:#aaa;
}

.c-icon-box .c-icon-stack{
    background-color:#0a317a;
}
section.main.bg_color2 { background:#0a317a; background-size: 100%; border:none; color:#fff; }

footer .toparea{
    background-color:#101619;
    color:#aeaeae;
}
footer .toparea a:hover{
    color:#0a317a;
}
footer .toparea a:hover.tag{
    background:#0a317a;
}
footer .bottomarea{
    background-color:#090d0f;
    color:#888888;
}
footer .toparea .social a{
    background:rgba(0,0,0,0.2);
    color:#888;
}
.img-cnt .overlay .title{
    color:#0a317a;
}
.img-cnt .overlay .btn.bg{
    background:#0a317a;
}
.c-icon-box:hover .c-icon-stack{
    background-color: #0a317a;
}
.c-icon-stack.color{
    background-color:#0a317a;
}
.c-icon-stack.bdr.color{
    border:2px solid #0a317a;
    color:#0a317a;
}
.c-icon-box-2:hover .c-icon-stack{
  /*  background:#0a317a;*/
}
.c-icon-box-2 .content a{
    color:#0a317a;
}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{
    color:#ea8f0a;
}
.divider:after {
    border-top: 1px solid #0a317a;
}
.divider.lg:after {
    border-top: 4px solid #0a317a;
}

blockquote {
    border-left: 2px solid #0a317a;
}
.dropcap.colored {
    color: #0a317a;
}
.dropcap.bg_color {
    background:url('../image/bg.png') no-repeat center center #0a317a;
}
.dropcap.bg_color {
    background-color:#0a317a;
}
.c-list.m-circle li:before {
    border-radius: 50%;
    background-color:#0a317a;
}
a:hover     { color:#0a317a; text-decoration: none;  }
a[data-rel="tooltip"] {
    color:#0a317a;
}

/* Typography - Text Highlighting */
.highlight{
    background-color:#0a317a;
}
/* Page not Found */
.pnf_bg{
    border-bottom:2px solid #0a317a;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{
    text-shadow: -1px 1px 0px rgba(0,0,0,0.25);
    background-color: #ea8f0a;
    color:#fff !important;
}
.btn-danger,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger{
    text-shadow: -1px 1px 0px rgba(0,0,0,0.45);
    box-shadow: inset 0 0 1px 1px rgba(255,255,255,0.20), 0 1px 1px rgba(0,0,0,0.20);
    color:#fff !important;
    background-color:#d9534f;
}
.blog:hover .icon{
    background-color: #0a317a;
    color:#fff;
}
.tab-content ul.blog li .info a:hover{
    color:#0a317a;
}
.tab-content ul.comments li .header a{
    color:#0a317a;
}
.team-member:hover h4{
    color:#0a317a;
}
.well.action, .well.info{
    border-left:4px solid #0a317a;
}
.well.action.color{
    background:#0a317a;
    color:#fff;
}
.progress-bar-color {
    background:#0a317a;
}
.badge.bg_color{
    background:#0a317a;
}
.nav-pills > li.active > a .badge{
    background-color: #0a317a;
    color:#fff;
}
.pricing_table.selected h3{
    background:url('../image/bg.png') no-repeat center center #0a317a;
}

.timer_cnt .timer-icon{
    background:#0a317a;
}
.slideroverlay.bg_color2{
    background-color:rgba(205,62,62,0.95);
}